lapacke_dpstrf.c(3)

NAME
lapacke_dpstrf.c

SYNOPSIS

#include 'lapacke_utils.h'

  Functions
lapack_int LAPACKE_dpstrf (int matrix_layout, char uplo, lapack_int n, double *a, lapack_int lda, lapack_int *piv, lapack_int *rank, double tol)

Function Documentation

  lapack_int LAPACKE_dpstrf (int matrix_layout, char uplo, lapack_int n, double * a, lapack_int lda, lapack_int * piv, lapack_int * rank, double tol)

Definition at line 36 of file lapacke_dpstrf.c.

Author

Generated automatically by Doxygen for LAPACK from the source code.